RubyGems Navigation menu

espn_api 0.0.0.pre

An API wrapper for the ESPN API

Versions:

  1. 0.0.0.pre - April 9, 2012 (3 KB)
Show all versions (2 total)

Authors:

  • William Notowidagdo

Owners:

147badd93a6c80a503e0f72cf1db8d17

Total downloads 357

For this version 328

Show all versions (2 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'espn_api', '~> 0.0.0.pre' = Copy to clipboard Copied!

install:
gem install espn_api --pre = Copy to clipboard Copied!

Links: